A WordPress-centric search engine for devs and theme authors


akismet__minimum_wp_version ›

Sincen/a
define( 'AKISMET__MINIMUM_WP_VERSION', '4.0' );
Defined at:

No description yet.

Source

define( 'AKISMET__MINIMUM_WP_VERSION', '4.0' );